html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-image: url(https://casasdeguadamur.com/wp-content/uploads/2023/11/24068601_922701521212858_5053648269966470219_o-2.jpg);
  background-position: 48%;
  background-size: cover;
  /* font-family: "Open Sans", sans-serif; */
  font-family: 'Crimson Pro', serif;
}

.container {
  height: 100%;
}

.header {
  position: relative;
  z-index: 10;
  height: 40px;
  background: blue;
}

.wrap-content {
  min-height: 100%;
  margin: -19px 0;
  /* background: yellow; */
  /* background-image: url("https://casasdeguadamur.com/wp-content/uploads/2023/11/24068601_922701521212858_5053648269966470219_o-2.jpg"); */
  /* background-position: 0px 0px; */
  /* background-size: cover; */
}
.wrap-content .content {
  position: absolute;
  z-index: 1;
  left: 10%;
  right: 10%;
  bottom: 20px;
  bottom: 105px;
  /* background: gray; */
  overflow: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.footer {
  position: relative;
  z-index: 10;
  height: 39px;
  background: #7519f8;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer nav{display: flex;flex-wrap: wrap;text-align: center;justify-content: center;}
.footer a{
  color:#fff;
  margin-right:1rem;
  text-decoration:none;
  margin-bottom: 0.15rem;
}

img.logo {
    /* max-width: 311px; */
    display: none;
    position: relative;
    top: 2rem;
}

h1 {
    font-size: 2rem;
    /* margin-top:2rem; */
    /* background: rgb(217 87 246 / 20%); */
    padding: 5px;
    color: #fff;
    font-family: 'Crimson Pro', serif;
    font-weight: 800;
}
h2 {
    font-size: 1rem;
    /* margin-top: 1.25rem; */
    /* background: rgb(217 87 246 / 30%); */
    padding: 5px;
    color: #fff;
    text-align: center;
    font-weight: 800;
}
h3 {
    font-size: 1.5rem;
    margin-top: 0rem;
    /* background: rgb(217 87 246 / 40%); */
    padding: 5px;
    color: #fff;
    font-weight: 800;
}
.wrap-content a{
    margin-top: .5rem;
    font-size: 1.5rem;
    padding: 15px 30px;
    display: inline-block;
    line-height: 1;
    /* background-color: #42c9f7; */
    /* font-size: 15px; */
    border-radius: 3px;
    color: #fff;
    /* fill: #fff; */
    text-align: center;
    transition: all .3s;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #fff;
    font-weight: 800;
    /* font-family: 'Crimson Pro', serif; */
    /* font-family: "Open Sans", sans-serif; */
}
.wrap-content a:hover{
   background: #fff;
   color: #000;
}

.elementor-1005 .elementor-element.elementor-element-aa3875e:not(.elementor-motion-effects-element-type-background), .elementor-1005 .elementor-element.elementor-element-aa3875e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://casasdeguadamur.com/wp-content/uploads/2023/11/24068601_922701521212858_5053648269966470219_o-2.jpg");
    background-position: 0px 0px;
    background-size: cover;
}
@media (min-width: 768px) {


h1 {
    font-size: 4rem;
}
  .wrap-content a{
    margin-top: .5rem;
    font-size: 3rem;
    padding: 25px 90px;
    display: inline-block;
    line-height: 1;
    /* background-color: #42c9f7; */
    /* font-size: 15px; */
    border-radius: 3px;
    color: #fff;
    /* fill: #fff; */
    text-align: center;
    transition: all .3s;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid #fff;
    font-weight: 800;
    /* font-family: 'Crimson Pro', serif; */
    /* font-family: "Open Sans", sans-serif; */
}
}